
:root {
    --swiper-theme-color: #e43226;
}


/* month calendar background ================================================== */

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__body {
    /* background-color: #f5f6ff; */
}

/* button color ================================================== */

.tribe-events .tribe-events-c-search__button, 
.tribe-events .tribe-events-c-search__button, 
.tribe-events button.tribe-events-c-search__button, 
.tribe-events button.tribe-events-c-search__button {
    background-color: var(--red);
}

.tribe-events .tribe-events-c-search__button:focus, 
.tribe-events .tribe-events-c-search__button:hover, 
.tribe-events button.tribe-events-c-search__button:focus, 
.tribe-events button.tribe-events-c-search__button:hover {
    background-color: var(--red);
}

.tribe-common .tribe-common-c-btn-border, 
.tribe-common .tribe-common-c-btn-border, 
.tribe-common a.tribe-common-c-btn-border, 
.tribe-common a.tribe-common-c-btn-border {
    color: var(--red);
    border-color: var(--red);
}

.tribe-common .tribe-common-c-btn-border:focus, 
.tribe-common .tribe-common-c-btn-border:hover, 
.tribe-common a.tribe-common-c-btn-border:focus, 
.tribe-common a.tribe-common-c-btn-border:hover {
    color: var(--red);
    background-color: var(--red)!important;
    
}

.tribe-events-meta-group a {
    color: var(--red)!important;
}

.tribe-tickets__tickets-submit {
    background-color: var(--red)!important;
    
}

.entry .entry-content .event-tickets .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn, 
.entry .entry-content .event-tickets .tribe-tickets__tickets-buy.tribe-common-c-btn, 
.event-tickets .tribe-tickets__attendee__fields__footer_checkout-button.tribe-common-c-btn, 
.event-tickets .tribe-tickets__tickets-buy.tribe-common-c-btn {
    background-color: var(--red)!important;
    
}

.tribe-common a.tribe-common-c-btn--small, 
.tribe-common button.tribe-common-c-btn--small, 
.tribe-common input[type="button"].tribe-common-c-btn--small, 
.tribe-common input[type="submit"].tribe-common-c-btn--small {
    background-color: var(--red)!important;

}